/* Styling untuk navbar */
.navbar {
    transition: background-color 0.3s ease, color 0.3s ease;
}

/* Styling untuk menu dropdown */
.navbar .dropdown-menu {
    transition: background-color 0.3s ease;
}

/* Warna default navbar */
.navbar.bg-primary {
    background-color: #6439FF; /* Biru */
}

/* Warna teks navbar dan dropdown */
.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-brand {
    color: #ffffff; /* Putih */
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #d4d4d4; /* Warna abu-abu terang saat hover atau aktif */
}

/* Warna background menu dropdown */
.navbar .dropdown-menu {
    background-color: #6439FF; /* Biru */
}

.navbar .dropdown-menu .dropdown-item {
    color: #ffffff; /* Putih */
}

.navbar .dropdown-menu .dropdown-item:hover {
    background-color: #1869ffe8; /* Biru gelap */
}

/* Custom styles */
body {
    font-family: Arial, sans-serif;
}

.form-signin {
    max-width: 330px;
    padding: 1rem;
  }
  
  .form-signin .form-floating:focus-within {
    z-index: 2;
  }
